Bug 1819625 - Main package summary is wrong
Summary: Main package summary is wrong
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-cookiecutter
Version: 32
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: chedi toueiti
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-01 08:28 UTC by fednuc
Modified: 2020-08-16 01:10 UTC (History)
2 users (show)

Fixed In Version: python-cookiecutter-1.7.0-1.fc32 python-cookiecutter-1.7.0-1.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-16 01:04:40 UTC
Type: Bug


Attachments (Terms of Use)

Description fednuc 2020-04-01 08:28:07 UTC
Description of problem:

RPM package summary for python3-cookiecutter is "Documentation for cookiecutter", which is the summary from python-cookiecutter-doc.


Version-Release number of selected component (if applicable):

1.6.0.


How reproducible:

dnf info python3-cookiecutter

Comment 1 Fedora Update System 2020-08-07 02:18:29 UTC
FEDORA-2020-f8d6bd676f has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-f8d6bd676f

Comment 2 Fedora Update System 2020-08-07 02:18:31 UTC
FEDORA-2020-73b41c127e has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-73b41c127e

Comment 3 Fedora Update System 2020-08-08 01:21:25 UTC
FEDORA-2020-73b41c127e has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-73b41c127e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-73b41c127e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-08-08 01:25:33 UTC
FEDORA-2020-f8d6bd676f has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-f8d6bd676f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-f8d6bd676f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-08-16 01:04:40 UTC
FEDORA-2020-73b41c127e has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2020-08-16 01:10:23 UTC
FEDORA-2020-f8d6bd676f has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.